

@media only screen and (max-width: 1100px) {
/* large */


	div.wrapper {
		max-width: calc(100% - 40px);
	}



} /* ---------------------------------------------*/
/* -------------------------------------------- */



@media only screen and (max-width: 900px) {
/* medium 768 */ 






} /* ---------------------------------------------*/
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */




@media only screen and (max-width: 750px) {    /* 640px */
/* small */



} /* ---------------------------------------------*/
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */




@media only screen and (max-width: 660px ) {
/* phone vert */


	span.shovel_pic {
		top: 30px;
		width: 130px;
		height: 130px;
		border: 8px solid #777;
	}


	div#banner_series {
		/*background: #ffc000 url('series_banner_mobile.jpg') center center no-repeat;		*/
		background-size: 75%;
	}

	div#banner_series span#tohome a {
		height: 30px;
	}

	div#book_nav a {
		width: 16px;
		padding: 3px 3px 5px 3px;
		font-size: 13px;
	}


	div.book h4 > span {
		top: -4px;
		left: -8px;
		width: 33px;
		height: 28px;
		padding: 6px 2px 0 0;
		margin: 0 -6px 0 0 ;
		font-size: 13px;
	}

} /* ---------------------------------------------*/
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */





@media only screen and (max-width: 570px ) {
/* phone vert */

	div#banner_series {
		height: 95px;
	}



} /* ---------------------------------------------*/
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */





/* ============================================================== */
/* ============================================================== */
/* ============================================================== */


/* no display warning */


@media only screen and (max-width: 200px) {

	div#media_overlay {
		display: block;
		z-index: 1100;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: #d5d1c3;
		/*border: 20px solid red;*/
	}

	div.note {
		padding: 50px 0;
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}

	div.note h1 {
		font-size: 24px;
		line-height: 1.4em;
	}

	div.note h3 {
		font-size: 20px;
		line-height: 1.4em;
		color: #255097;
	}

	div.note a {
		display: inline-block;
		border-radius: 10px;
		background-color: #255097;
		color: #eee;
		padding: 10px 20px;
		margin: 10px 0 0 0;
		text-decoration: none;
		font-weight: bold;
	}

	div.note span.image {
		display: block;
		/*float: left;*/
		border: 12px solid #ffc000;
		border-radius: 300px;
		width: 200px;
		height: 200px;
		margin: 0 auto;

		background: transparent url('../images/devthink.jpg') no-repeat -40px -50px;
		background-size: 140%;

		box-shadow: 0 0 20px #444;
	}


	div#webpage {
		display: none;
	}



	div#launch {
		width: 140px;
		height: 140px;
		bottom: -40px;
		left: 230px;
	}
	div#launch img {
		width: 140px;
		height: 140px;
	}
	div#launch span {
		font-size: 18px;
		top: 32px;
	}
	div#launch span i {
		font-size: 20px;
	}


}
/* ============================================================== */


 div#banner_series { border:none !important; } 
